# CALL_DEF_VIEWREP3 Struct Reference

`#include <InterfaceGraphic_Portability.hxx>`

## Data Fields

CALL_DEF_MATRIX3 | ori_matrix
CALL_DEF_MATRIX3 | map_matrix
CALL_DEF_LIMIT3 | clip_limit
int | xy_clip
int | back_clip
int | front_clip

## Field Documentation

int CALL_DEF_VIEWREP3::back_clip

CALL_DEF_LIMIT3 CALL_DEF_VIEWREP3::clip_limit

int CALL_DEF_VIEWREP3::front_clip

CALL_DEF_MATRIX3 CALL_DEF_VIEWREP3::map_matrix

CALL_DEF_MATRIX3 CALL_DEF_VIEWREP3::ori_matrix

int CALL_DEF_VIEWREP3::xy_clip

The documentation for this struct was generated from the following file:

- InterfaceGraphic_Portability.hxx